---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:10:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0abcf0bf-b09d-4f79-9e41-5f8629c52431"
documentDescribes:
- "SPDXRef-Project-Unmanaged-homebrew-zenoh-f03653a4659d6140baef1b0e33b4de66f78489de"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-homebrew-zenoh-f03653a4659d6140baef1b0e33b4de66f78489de"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "homebrew-zenoh"
  summary: "NONE"
  versionInfo: "f03653a4659d6140baef1b0e33b4de66f78489de"
